MLAPI API Reference

# NetworkedObject
ChangeOwnership Method

[This is preliminary documentation and is subject to change.]

Changes the owner of the object. Can only be called from server

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void ChangeOwnership(
    	uint newOwnerClientId
    )

Request Example
View Source

#### Parameters

newOwnerClientId
  Type: System
  UInt32
  The new owner clientId

See Also

#### Reference

NetworkedObject Class
MLAPI.MonoBehaviours.Core Namespace